/* CSS Document */
body{ margin:0px; padding:0px; font:12px/22px "宋体",Arial, Helvetica, sans-serif;overflow-x:hidden;overflow-y:auto;} 
ul, li { list-style-type: none; margin:0px; padding:0px; line-height:normal;}
img { border: 0px; }
a{ text-decoration:none;}

.wrap{ width:100%;margin: 0 auto;}
.banner_bg{background:#e1e1e1; width:100%; height:97px; }
.banner{ margin: 0 auto; width:322px;height:97px;}
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}


.bottomqq {
	position:fixed;   
    bottom:0;   
    left:0;   
    z-index:2000;
	right:0px;
	width:100%; height:49px;
	overflow:hidden;
	cursor:default; padding-top:-61px; background:#2b64b9; 
}
.bottom1 {
	width:300px;
	margin: 0 auto;
}
.bottom1 a {
	float:left;
	width:43px;
	text-align:center;
	line-height:20px;
	color:#fff;
	height:44px;
	border-right: solid 1px #3771c7;
	padding:5px 15px 0 15px;
	font-size:12px;
}
.bottom1 a img {
	margin-bottom:5px;
}
.bottom1 a.xianqd {
	border:0px;
}
.grkai{ float:left; width:100%; height:50px;}


.map{ width:315px; margin:1px auto; padding:0 auto;}





.logo{ margin:10px auto 0 auto; text-align:center;width:100%;} 
.menu{ width:100%; float:left; margin-bottom:10px;} 
.menu ul{ width:315px; margin:0 auto;}
.menu ul li{ float:left;margin:6px 10px; display:inline; width:84px; height:84px; text-align:center;}   
.menu ul li a{ color:#000;}
.menu ul li  a img{ margin-bottom:8px;}

.khqt_title img{ margin:5px 0 0 7px;}
.news_kuang{ float:left;width:100%; }

.news{ border:solid 1px #f3f3f3;margin:0px 0 12px 0; width:100%; float:left;}

.qiehuantitle{ width:100%; margin:0 auto; height:32px;} 

.newst{ width:100%; float:left; height:32px;background: url(../images/index3_22.jpg) repeat-x top left ; }

.newsc{ float:left;width:100%; background: url(../images/bg23.jpg) repeat-x  top left; text-align:center;} 

.newst a{ float:left;font-family:"宋体"; font-weight:bold; font-size:14px; text-decoration:none; }
.nn_on a{  background: url(../images/qq_08.jpg) repeat-x top center; width:33%; height:32px; text-align:center; line-height:32px; color:#fff;  }
.nn_off a{ color:red; background:url(../images/index3_22.jpg) repeat-x top  center;width:33%;  height:32px; text-align:center; line-height:32px; color:#003dc9;  }

/*


.khqt{ width:100%; margin:0 auto;}
.khqt_title{ float:left; background:#b30000; width:100%; height:24px; margin-bottom:5px; text-align:center;}
.khqt_pic{ width:100%; float:left;}
.khqt_pic img{ margin:3px 8px 3px 8px; float:left; text-align:left; height:26px;}
.khqt_jj{ margin:0 auto; width:100%; text-indent:2em; padding-left:5px;  font-size:14px; font-family: "黑体";}*/





#nn11{  margin:8px auto 0 auto; text-align:left;padding:0 0 10px 10px; float:left; text-indent:2em;}
#nn22{  margin:8px auto 10px auto; text-align:left; float:left; }


#nn22 ul{ float:left; margin-bottom:12px;}


#nn22 ul li{ float:left; width:100%; line-height:30px; background:url(../images/sy_32.jpg) repeat-x left bottom; text-align:left; text-indent:1em;}
#nn22 ul li a{ color:#000;}


#nn33{ margin:10px auto 0 auto ; text-align:left; padding:0 0 10px 10px;float:left;} 
/*底部开始*/
.bottom{ width:100%; text-align:center; background:#f3f3f3; border: solid 1px #d5d5d5; height:110px; float:left; padding:10px 0; margin-top:12px;}
.bottom a{ color:#000; text-decoration:none;}
.bottom span{ color:#666666; line-height:18px;}




.neiye_bg{ background:url(../images/neiye_07.jpg) top left; width:100%; height:25px; }
.neiye_menu{margin:0 auto; width:315px;}
.neiye_menu span{ float:left;}



.fanhui{ float:left;}
.neiye_logo{ float:right;margin:0px 0 0px 34px; }
.neiyezuobian{ float:left; width:250px;}


.neiye_shouye{ float:right; color:#fff; margin:5px 0 0px 0px;}
.neiye_shouye img{ margin:2px 2px 0 0;}
.neiye_shouye a{ color:#fff; text-decoration:none;}



.cpicons{ width:100%; float:left; margin-bottom:10px; } 
.cpicons ul{ width:315px; margin:0 auto;}
.cpicons ul li{ float:left;margin:6px 9px; display:inline; width:58px; height:68px; text-align:center;}   
.cpicons ul li a{ color:#000;}
.cpicons ul li  a img{ margin-bottom:8px;}
.taikuang{width:315px;margin:0 auto;}
.cp{ width:315px; padding-bottom:10px; border: solid 1px #c2c2c2; float:left;}


.pic_tu_kuang{width:315px ;margin: 0 auto; }
.cp_title{ float:left; width:315px ; background:#2b64b9; height:25px;}
.cp_title span{ margin:2px 0 0 7px; float:left; font-size:14px; color:#fff; font-weight:bold;}

.cp_title a{ float:right; color:#fff; text-decoration:none; margin:0px 8px 0 0; line-height:25px;}

.pic_tu{ width:315px ; float:left;background:url(../images/sy_103.jpg) repeat-x top left;}
.pic_tu ul { float:left;width:315px;}
.pic_tu ul li{ float: left; width:315px;   margin-bottom:10px; text-align:center; line-height:17px; background: url(../images/sy_32.jpg) repeat-x bottom left; padding-bottom:10px;} 
.pic_tu ul li img{ border: solid 1px #ccc;width:153px; height:104px; float:left;} 
.pic_tu ul li a{ text-decoration:none;float:left; line-height:30px; color:#000; margin-left:10px;}
.pic_tu ul li span{ float:left; width:117px;}
.pic_tu ul li span a{ width:117px; float:left; line-height:18px; text-align:left;}

.fanye{ width:100%; float:left; margin-top:10px;}
.fanye ul{  margin:0 auto; width:315px;}
.fanye a{ background:#dce9fc; border: solid 1px #9bbef3;  width:90px; float:left; text-decoration:none; color:#000; margin:0 4px; text-align:center; line-height:20px; height:18px;}
.fanye a:hover{ background:#447cd2;border: solid 1px #4076c8; color:#fff;}

.news_title_bg123{ width:100%; float:left; margin-top:10px;}
.news_title_bg123 span{ background:#dce9fc; border: solid 1px #9bbef3;  width:90px; float:left; text-decoration:none; color:#000; margin:0 4px; text-align:center; line-height:20px; height:18px;}


.fenlei{ width:315px; float:left; margin:0px auto 0 auto;}

.fenlei ul li{width:315px; float:left;margin:10px 0px 3px 0;background:none; }
.fenlei a{ background:#dce9fc; border: solid 1px #9bbef3;  width:90px; line-height:25px; height:26px;  float:left; text-decoration:none; color:#000; text-align:center;  }
.fenlei a:hover{ background:#3972c8;border: solid 1px #1b5ab9; color:#fff;}




.sousuo{ background:url(../images/sy_07.jpg) no-repeat bottom left; height:48px; width:303px; margin: 10px auto 0 auto;}
.sousuok{ float:left; background:url(../images/sy_03.jpg) no-repeat top left; margin: 0px;width:200px; height:32px; border:0px; line-height:28px; padding-left:13px;}
.anniu{ float:left; margin:0px; padding:0px; width:84px;}





/*.pic_tu ul li{ float: left; width:315px;   margin-bottom:10px; text-align:center; line-height:17px; background: url(../images/sy_32.jpg) repeat-x bottom left; padding-bottom:10px;} 
*/


/*
内页开始
*/
.about{ float:left; width:280px; margin:10px 0 0 10px; display:inline;}
.message{float:left; width:280px; margin:10px 0 0 10px;_margin:10px 0 0 0px; border:none;display:inline;}
.message .yx{ float:left; width:180px; height:20px; border: solid 1px #ccc; line-height:20px;}
.message ul li { background:none;float:left; width:280px; margin:0px;}
.message ul li span{ float:left; width:50px; line-height:24px;}
.message .liuyan{width:180px; height:140px; border: solid 1px #ccc; float:left;}
.tijiao{ float:left; width:50px; margin-left:30px;}

.news1 ul li img{ width:3px; height:5px; float:left; background:none; border:none; margin:15px 9px 0 5px; display:inline; padding:0;}
.news1 ul li a{ width:260px; float:left; margin:5px 0 0 0; padding:0px; text-align:left;}
.news1 ul li{ margin:0px 0 0 9px ; display:inline; padding:0px; float:left; width:280px; background:url(../images/sy_32.jpg) repeat-x bottom left;  height:35px;}
h1{ margin:10px 0  0 0; padding:0px; font-size:16px; text-align:center; width:280px; float:left; }
.news1{ width:280px; float:left; margin-left:10px; border:0px;}


.news_sj{ float:left; width:280px; margin:10px 0; text-align:center;display:inline;}
.news_sj a{ color:#000;} 
.news_text{ float:left; width:280px; }
.cp_tupian{ float:left; width:280px; margin:10px 0;}
.cp_tupian img{ float:left; width:280px; height:280px; border: solid 1px #ccc; margin:0px; padding:0px;}